Subject: [PATCH v10 0/7] ARM: support for Trusted Foundations secure monitor

From: [email-masked] (Stephen Warren)
Date: Tue, 12 Nov 2013 13:26:29 -0700

On 11/07/2013 03:11 AM, Alexandre Courbot wrote:
> Just a set of small fixes to address the concerns expressed on v9 with the
> non-prefixed version DT properties. I hope there won't be a need for an
> eleventh (!) version. :P

BTW, this version looks fine to me. On IRC, Olof said it looked OK to
him. I'm just waiting to hear back from Olof/Russell whether I should
merge this through the Tegra tree, or whether the first 1-3 patches
should go through Russell's tree.